var idSite = 1;
var piwikTrackingApiUrl = 'https://museum-digital.jrenslin.de/piwik/piwik.php';

var _paq = _paq || [];
_paq.push(['setDocumentTitle', document.domain + "/" + document.title]);
_paq.push(['setTrackerUrl', piwikTrackingApiUrl]);
_paq.push(['setSiteId', idSite]);
_paq.push(['disableCookies']);
_paq.push(['trackPageView']);
_paq.push(['enableLinkTracking']);
